#contact_container .wrapper h2 {
	padding: 20px 0;
}

form label {
	font-family: "Gotham-Bold", arial, sans-serif;
	font-size: 16px;
	color: #008a8a;
	float: left;
	width: 120px;
	min-height: 32px;
	padding-top: 5px;
	margin-right: 10px; 
}

form label a {
	color: inherit;
	font-weight: bold;
}

form div {
	clear: both;
	margin-bottom: 10px;
}

.error {
	color: #ff0000;
}

#content div.success {
	color: #fff;
	padding: 20px 20px 20px 0;
}

form span.error {
	font-size: 10px;
	display: block;
	padding: 0;
	margin-left: 130px;
}

form #col2 span.error {
	clear: both;
	margin-left: 0;
}

form input.text, form select, form .captcha input {
	width: 300px;
}

form .captcha input {
	width: 100px;
}

form textarea {
	clear: both;
	float: none;
	height: 115px;
}

form fieldset {
	border: none;
}

form select {
	border: 1px solid rgba(51, 51, 51, 0.1);
}

form ul {
	list-style: none;
	list-style-image: none;
}

#content form ul.options {
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
}
#content form ul.options li {
	margin: 0;
	padding: 0;
}

form .captcha {
	float: right;
	margin: 5px 0 0;
	padding: 0;
}

form .captcha a {
	display: block;
	margin-bottom: 15px;
}

form .captcha span.error {
	clear: both;
	float: right;
	margin: 0;
	width: 100px;
}

#cboxContent form .captcha span.error {
	float: none;
	width: auto;
	margin-left: 210px;
}

form fieldset.submit {
	position: relative;
	float: right;
	padding: 0;
	margin-top: -50px;
}
form fieldset.submit input.send {
	background: #fff450;
	color: #008a8a;
	font-family: "Gotham-Bold", arial, sans-serif;
	clear: both;
	float: right;
	margin-top: 12px;
	width: 100px;
	height: 30px;
	padding: 0 20px;
}

#cboxContent form fieldset.submit input.send {
	float: left;
}


#col1, #col2 {
	float: left;
	width: 50%;
}

form #col2 label, form .captcha label {
	float: none;
	display: block;
	width: auto;
	margin-bottom: 12px;
}

form .captcha label {
	clear: both;
	float: left;
	display: block;
	margin-bottom: 5px;
}

form #col2 ul.options input {
	margin-top: 8px;
}
form #col2 ul.options label {
	margin-left: 0;
	width: 200px;
}

form input, form textarea, form select, form select option {
	font-family: "Gotham-Medium", arial, sans-serif;
	font-size: 16px !important;
	color: #595959;
	padding-left: 4px;
}

form .placeholder select {
	color: #b3b3b3;
}

::-webkit-input-placeholder {
  color: #b3b3b3;
}

:-moz-placeholder { /* Firefox 18- */
  color: #b3b3b3; 
}

::-moz-placeholder {  /* Firefox 19+ */
  color: #b3b3b3; 
}

:-ms-input-placeholder {  
  color: #b3b3b3;  
}

form input.checkbox, form input.radio {
	float: left;
}
form input.checkbox, form input.radio {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
form input.checkbox + label, form input.radio + label {
	padding-left:29px;
	display:inline-block;
	background-repeat:no-repeat;
	background-position: 0 4px;
	vertical-align:middle;
	cursor:pointer;

}

form input.checkbox:checked + label, form input.radio:checked + label {
	background-position: 0 -28px;
}
form ul.options li label {
background-image:url(/wp-content/themes/lendme/images/checkbox.png);
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}



form span.customSelect {
	font-family: "Gotham-Medium", arial, sans-serif;
	color: #595959;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px;
}
form .customSelectInner {
	color: #595959;
	background: #fff url(/wp-content/themes/lendme/images/select-down.png) no-repeat right;
	padding-left: 4px;
	font-size: 16px;
}

form input.text, form select, form .captcha input, form span.customSelect, form .customSelectInner  {
	height: 32px !important;
	line-height: 32px !important;
}


form label span.blurb {
	font-size: 12px;
}


.light-color-bg #cboxLoadedContent {

	background: #c7e4f8;
}
#cboxContent #col1, #cboxContent #col2 {
	clear: both;
	float: none;
	width: 100%;
}


.page-template-personal-loans #cboxContent #col1 > div, .page-template-personal-loans #cboxContent #col2 > div,
.page-template-plan-me-loan-php #cboxContent #col1 > div, .page-template-plan-me-loan-php #cboxContent #col2 > div {
	clear: none;
	float: left;
	width: 48%;
}

.page-template-personal-loans #cboxContent #col1 > div label,
.page-template-plan-me-loan-php #cboxContent #col1 > div label {
	float: none;
	width: auto;
}

.page-template-personal-loans #cboxContent #col1 > div span.error,
.page-template-plan-me-loan-php #cboxContent #col1 > div span.error {
	margin: 0;
}

.page-template-personal-loans #cboxContent label,
.page-template-plan-me-loan-php #cboxContent label {
	font-size: 13px;
}

.page-template-personal-loans #cboxContent form .captcha input,
.page-template-plan-me-loan-php #cboxContent form .captcha input {
	width: 110px;
}

#cboxContent form fieldset.submit, #cboxContent form .captcha {
	float: none;
	margin: 0;
}
#cboxContent form #col1 label, #cboxContent form #col2 label, #cboxContent form .captcha label {
	display: block;
	float: left;
	width: 200px;
}
#cboxContent form #col1 span.error, #cboxContent form #col2 span.error {
	margin-left: 210px;
}
#cboxContent form #col2 input, #cboxContent form #col2 textarea, #cboxContent form .captcha input {
	clear: none;
	width: 300px;
}
#cboxContent ul.options {
	margin-left: 210px;
}
#cboxContent form .captcha {
	height: 40px;
}
#cboxContent form input.send {
	margin-left: 210px;
}
#cboxContent form fieldset.submit input.send {
	margin-top: 10px;
}


p.success {
	background: #fff;
	color: green;
	text-align: center;
	padding: 20px;
}



@media screen and (max-width: 1024px) {
	
	#col1 {
		margin-left: 1%;
	}
	#col1, #col2 {
		width: 48%;
	}
	form fieldset.submit {
		float: left;
	}
	form .captcha {
		float: left;
		margin-left: 260px;
	}

	form#home_loans fieldset.submit, form#personal_loan fieldset.submit {
		margin-left: 40%;
	}
	form#home_loans form .captcha, form#personal_loan .captcha {
		margin-left: 0;
	}

}

@media screen and (max-width: 1020px) {
	form fieldset.submit, form#home_loans fieldset.submit, form#personal_loan fieldset.submit   {
		float: left;
		margin-top: 0;
	}
	form .captcha {
		margin-left: 0;
	}

	#cboxContent form fieldset.submit, #cboxContent form#home_loans fieldset.submit, #cboxContent form#personal_loan fieldset.submit {
		clear: both;
		margin: 0;
		float: none;
	}

}

@media screen and (max-width: 768px) {
	form span.error {
		margin-left: 0;
	}
	form#home_loans fieldset.submit, form#personal_loan fieldset.submit {
		margin-left: 49%;
	}
}






@media screen and (max-width: 700px) {

	form#home_loans fieldset.submit, form#personal_loan fieldset.submit {
		margin-left: 0;
	}

	#content #col1, #content #col2 {
		clear: both;
		float: none;
		width: 100%;
	}

	#content form fieldset.submit, #content form .captcha {
		float: none;
		margin: 0;
	}
	#content form #col1 label, #content form #col2 label, #content form .captcha label {
		float: left;
		width: 200px;
	}
	#content form #col1 span.error, #content form #col2 span.error {
		margin-left: 210px;
	}
	#content form #col2 input, #content form #col2 textarea, #content form .captcha input {
		clear: none;
		width: 300px;
	}
	#content form ul.options {
		margin-left: 210px;
	}
	#content form .captcha {
		height: 40px;
	}
	#content form input.send {
		float: left;
		margin-left: 210px;
	}
	#content form fieldset.submit input.send {
		margin-top: 10px;
	}
}

@media screen and (max-width: 590px) {

	#content form ul.options {
		margin-left: 0;
	}

	#content form fieldset.submit input.send {
		float: none;
		margin: 47px 0 0;
	}

	#content form #col1 label, #content form #col2 label, #content form .captcha label {
		clear: both;
		float: none;
		display: block;
		width: auto;
	}
}

@media screen and (max-width: 320px) {

	form input.text, form select, form .captcha input, #cboxContent form #col2 input, #cboxContent form #col2 textarea, #cboxContent form .captcha input, form textarea, #content form #col2 input, #content form #col2 textarea, #content form .captcha input {
		width: 88%;
	}
}